@charset "UTF-8";
/*
h2をデザイン提案時に揃えるためのスタイルです
*/
/*
2020-03-05 SCSS反映
.page .entry-content h2, .single .entry-content h2{
	background-color:#001661;
	color:#ffffff !important;
	border-top:none;
	border-bottom:none;
	border-left: 8px solid;
	border-image: linear-gradient(180deg, #eaeaf2, #8e98bb);
	border-image-slice: 0 0 0 10;
	margin-top:60px;
}
*//*
Ｐタグの改行を、ＡＳＡの現サイトと同じくらいにするためのスタイルです。単位は統合の時に合わせて下さい
*/
/*
2020-03-05 SCSS反映
.page .entry-content p, .single .entry-content p{
	line-height: 1.75;
	margin-bottom: 20px;
}
 */

/*「アイキャッチとコンテンツ部分の間にマージンを設けていただくことは可能でしょうか。
※全体のキツキツ感を何とかしたいです！」に対応するためのスタイルです*/

/*
2020-03-05 SCSS反映
.page .entry-content, .single .entry-content{
	margin-top:50px;	
}
*/

/*「文字の色をもう少し黒に近づけられますか。」に対応するためのスタイルです*/

/* 2020-02-19 14:00反映
body{color:#333;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 500;}
*/
/*コンサルタントのプロフィールの部分*/

/* 2020-02-19 14:00反映
.consultant .summary .title{
	font-weight:bold;
}

.consultant .summary h1.name{
	font-size:30px !important;
}

.consultant .desc .title{
	font-weight:bold;
}

.consultant .desc .name{
	font-size:30px !important;
	margin-top:-10px;
	margin-bottom:-10px;
}
*/

/*
セクションの上下を開ける
*/
/*
2020-03-05 SCSS反映
.page .entry-content section, .single .entry-content section{
	margin:100px auto;
}
*/

/*
(試しに)コンテンツ内２カラムのコルを半々に固定
*/
/*.page .entry-content .col, .single .entry-content .col{
	width:50%;
}
*/
/*
(試しに)コンテンツ内２カラムのコルを3:7に固定
*/
/*.page .entry-content .row37, .single .entry-content .row37{
	width:1100px;
}

.page .entry-content .row37 .col37_3, .single .entry-content .row37 .col37_3{
	width:30%;
float:left;
	padding:20px;
}

.page .entry-content .row37 .col37_7, .single .entry-content .row37 .col37_7{
	width:70%;
float:left;
}
*/
/*
2020-03-05 SCSSへ反映
.clear_both{clear:both;}
*/

/*
サブページのメインビジュアル
*/




/*
2020-03-05 SCSSへ反映
.page .entry-header.enable-thumbnail h1, 
.error404 .entry-header.enable-thumbnail h1, 
.archive .entry-header.enable-thumbnail h1, 
.single .entry-header.enable-thumbnail h1 {
	background-color: #001661;
	  opacity:.8;
}

.page .entry-header h1, 
.error404 .entry-header h1, 
.archive .entry-header h1, 
.single .entry-header h1 {
    color: #001661;
    font-size: 4.2rem;
    font-weight: bold;
    position: absolute;
    top: 80%;
    left:22%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: 0;
    padding-left: 20px;
    text-align:center;
}
*/